==> Synchronizing chroot copy [/chroot/armv8/root] -> [build]...done
==> Making package: empire 2.5-3 (Sat Dec 22 16:11:39 EST 2018)
==> Retrieving sources...
  -> Found 2.5.tar.gz
==> Validating source files with sha512sums...
    2.5.tar.gz ... Passed
Host and machine ids are equal (b6eac563832547c9ad9408127b1b4375): refusing to link journals
==> Making package: empire 2.5-3 (Sat 22 Dec 2018 04:11:43 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (48) libnsl-1.2.0-1  python-3.7.1-1  python-altgraph-0.16.1-1  python-future-0.17.1-1  python-macholib-1.11-2  python-pefile-2018.8.8-1  python-pycryptodome-3.7.2-1  python2-2.7.15-2  python2-appdirs-1.4.3-2  python2-asn1crypto-0.24.0-2  python2-cffi-1.11.5-2  python2-chardet-3.0.4-2  python2-click-7.0-1  python2-cryptography-2.4.2-1  python2-enum34-1.1.6-2  python2-future-0.17.1-1  python2-idna-2.8-1  python2-ipaddress-1.0.22-1  python2-itsdangerous-1.1.0-1  python2-markupsafe-1.1.0-1  python2-packaging-18.0-1  python2-ply-3.11-2  python2-pycparser-2.19-1  python2-pyparsing-2.3.0-1  python2-requests-2.20.1-1  python2-six-1.12.0-1  python2-typing-3.6.4-2  python2-werkzeug-0.14.1-3  python2-xlrd-1.1.0-2  python2-xlwt-1.3.0-2  pyinstaller-3.4-1  python2-dropbox-9.0.0-1  python2-flask-1.0.2-2  python2-iptools-0.6.1-2  python2-jinja-2.10-2  python2-m2crypto-0.30.1-2  python2-macholib-1.11-1  python2-netifaces-0.10.7-2  python2-pefile-2018.8.8-1  python2-pycryptodome-3.7.2-1  python2-pydispatcher-2.0.5-3  python2-pyminifier-2.1-1  python2-pyopenssl-18.0.0-2  python2-setuptools-1:40.6.3-1  python2-urllib3-1.24.1-1  python2-xlutils-2.0.0-1  python2-zlib_wrapper-0.1.3-1  swig-3.0.12-2

Total Download Size:    45.47 MiB
Total Installed Size:  278.75 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.2.0-1-aarch64.pkg.tar.xz...
downloading swig-3.0.12-2-aarch64.pkg.tar.xz...
downloading python-3.7.1-1-aarch64.pkg.tar.xz...
downloading python2-2.7.15-2-aarch64.pkg.tar.xz...
downloading python2-urllib3-1.24.1-1-any.pkg.tar.xz...
downloading python2-appdirs-1.4.3-2-any.pkg.tar.xz...
downloading python2-pyparsing-2.3.0-1-any.pkg.tar.xz...
downloading python2-six-1.12.0-1-any.pkg.tar.xz...
downloading python2-packaging-18.0-1-any.pkg.tar.xz...
downloading python2-setuptools-1:40.6.3-1-any.pkg.tar.xz...
downloading python2-chardet-3.0.4-2-any.pkg.tar.xz...
downloading python2-idna-2.8-1-any.pkg.tar.xz...
downloading python2-requests-2.20.1-1-any.pkg.tar.xz...
downloading python2-markupsafe-1.1.0-1-aarch64.pkg.tar.xz...
downloading python2-ply-3.11-2-any.pkg.tar.xz...
downloading python2-pycparser-2.19-1-any.pkg.tar.xz...
downloading python2-cffi-1.11.5-2-aarch64.pkg.tar.xz...
downloading python2-ipaddress-1.0.22-1-any.pkg.tar.xz...
downloading python2-asn1crypto-0.24.0-2-any.pkg.tar.xz...
downloading python2-cryptography-2.4.2-1-aarch64.pkg.tar.xz...
downloading python2-pyopenssl-18.0.0-2-any.pkg.tar.xz...
downloading python-pycryptodome-3.7.2-1-aarch64.pkg.tar.xz...
downloading python-future-0.17.1-1-any.pkg.tar.xz...
downloading python2-pycryptodome-3.7.2-1-aarch64.pkg.tar.xz...
downloading python2-dropbox-9.0.0-1-any.pkg.tar.xz...
downloading python2-werkzeug-0.14.1-3-any.pkg.tar.xz...
downloading python2-jinja-2.10-2-any.pkg.tar.xz...
downloading python2-itsdangerous-1.1.0-1-any.pkg.tar.xz...
downloading python2-click-7.0-1-any.pkg.tar.xz...
downloading python2-flask-1.0.2-2-any.pkg.tar.xz...
downloading python2-typing-3.6.4-2-any.pkg.tar.xz...
downloading python2-m2crypto-0.30.1-2-aarch64.pkg.tar.xz...
downloading python2-netifaces-0.10.7-2-aarch64.pkg.tar.xz...
downloading python2-pydispatcher-2.0.5-3-any.pkg.tar.xz...
downloading python2-enum34-1.1.6-2-any.pkg.tar.xz...
downloading python2-xlrd-1.1.0-2-any.pkg.tar.xz...
downloading python2-xlwt-1.3.0-2-any.pkg.tar.xz...
downloading python2-future-0.17.1-1-any.pkg.tar.xz...
downloading python-altgraph-0.16.1-1-any.pkg.tar.xz...
downloading python-pefile-2018.8.8-1-any.pkg.tar.xz...
downloading python-macholib-1.11-2-any.pkg.tar.xz...
downloading pyinstaller-3.4-1-aarch64.pkg.tar.xz...
downloading python2-iptools-0.6.1-2-any.pkg.tar.xz...
downloading python2-macholib-1.11-1-any.pkg.tar.xz...
downloading python2-zlib_wrapper-0.1.3-1-any.pkg.tar.xz...
downloading python2-pyminifier-2.1-1-any.pkg.tar.xz...
downloading python2-xlutils-2.0.0-1-any.pkg.tar.xz...
downloading python2-pefile-2018.8.8-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing swig...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-altgraph...
installing python-pycryptodome...
installing python-future...
Optional dependencies for python-future
    python-setuptools: futurize and pasteurize scripts
installing python-pefile...
installing python-macholib...
installing pyinstaller...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools [pending]
    python2-pip
installing python2-pycryptodome...
installing python2-urllib3...
Optional dependencies for python2-urllib3
    python2-pysocks: SOCKS support
installing python2-appdirs...
installing python2-pyparsing...
installing python2-six...
installing python2-packaging...
installing python2-setuptools...
installing python2-chardet...
installing python2-idna...
installing python2-requests...
Optional dependencies for python2-requests
    python2-ndg-httpsclient: HTTPS requests with SNI support
    python2-grequests: asynchronous requests with gevent
    python2-pysocks: SOCKS proxy support
installing python2-dropbox...
installing python2-werkzeug...
installing python2-markupsafe...
installing python2-jinja...
installing python2-itsdangerous...
installing python2-click...
installing python2-flask...
installing python2-iptools...
installing python2-typing...
installing python2-m2crypto...
installing python2-macholib...
installing python2-netifaces...
installing python2-pydispatcher...
installing python2-ply...
installing python2-pycparser...
installing python2-cffi...
installing python2-enum34...
installing python2-ipaddress...
installing python2-asn1crypto...
installing python2-cryptography...
installing python2-pyopenssl...
installing python2-zlib_wrapper...
installing python2-pyminifier...
installing python2-xlrd...
installing python2-xlwt...
installing python2-xlutils...
Optional dependencies for python2-xlutils
    python2-errorhandler: needed for ErrorFilter support
installing python2-future...
Optional dependencies for python2-future
    python2-setuptools: futurize2 and pasteurize2 scripts [installed]
installing python2-pefile...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17027-1  perl-mailtools-2.20-2  perl-timedate-2.30-5  git-2.20.1-1

Total Download Size:    5.48 MiB
Total Installed Size:  40.45 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading perl-error-0.17027-1-any.pkg.tar.xz...
downloading perl-timedate-2.30-5-any.pkg.tar.xz...
downloading perl-mailtools-2.20-2-any.pkg.tar.xz...
downloading git-2.20.1-1-aarch64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts [installed]
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Warn about old perl modules
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(4/4) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found 2.5.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting 2.5.tar.gz with bsdtar
==> Starting prepare()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "empire"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Adding install file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: empire 2.5-3 (Sat 22 Dec 2018 04:15:21 PM EST)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (52) git-2.20.1-1  libnsl-1.2.0-1  perl-error-0.17027-1  perl-mailtools-2.20-2  perl-timedate-2.30-5  pyinstaller-3.4-1  python-3.7.1-1  python-altgraph-0.16.1-1  python-future-0.17.1-1  python-macholib-1.11-2  python-pefile-2018.8.8-1  python-pycryptodome-3.7.2-1  python2-2.7.15-2  python2-appdirs-1.4.3-2  python2-asn1crypto-0.24.0-2  python2-cffi-1.11.5-2  python2-chardet-3.0.4-2  python2-click-7.0-1  python2-cryptography-2.4.2-1  python2-dropbox-9.0.0-1  python2-enum34-1.1.6-2  python2-flask-1.0.2-2  python2-future-0.17.1-1  python2-idna-2.8-1  python2-ipaddress-1.0.22-1  python2-iptools-0.6.1-2  python2-itsdangerous-1.1.0-1  python2-jinja-2.10-2  python2-m2crypto-0.30.1-2  python2-macholib-1.11-1  python2-markupsafe-1.1.0-1  python2-netifaces-0.10.7-2  python2-packaging-18.0-1  python2-pefile-2018.8.8-1  python2-ply-3.11-2  python2-pycparser-2.19-1  python2-pycryptodome-3.7.2-1  python2-pydispatcher-2.0.5-3  python2-pyminifier-2.1-1  python2-pyopenssl-18.0.0-2  python2-pyparsing-2.3.0-1  python2-requests-2.20.1-1  python2-setuptools-1:40.6.3-1  python2-six-1.12.0-1  python2-typing-3.6.4-2  python2-urllib3-1.24.1-1  python2-werkzeug-0.14.1-3  python2-xlrd-1.1.0-2  python2-xlutils-2.0.0-1  python2-xlwt-1.3.0-2  python2-zlib_wrapper-0.1.3-1  swig-3.0.12-2

Total Removed Size:  319.20 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing swig...
removing python2-zlib_wrapper...
removing python2-xlutils...
removing python2-xlwt...
removing python2-xlrd...
removing python2-pyopenssl...
removing python2-pyminifier...
removing python2-pydispatcher...
removing python2-pycryptodome...
removing python2-pefile...
removing python2-netifaces...
removing python2-macholib...
removing python2-m2crypto...
removing python2-typing...
removing python2-iptools...
removing python2-future...
removing python2-flask...
removing python2-werkzeug...
removing python2-jinja...
removing python2-markupsafe...
removing python2-itsdangerous...
removing python2-dropbox...
removing python2-requests...
removing python2-urllib3...
removing python2-cryptography...
removing python2-ipaddress...
removing python2-idna...
removing python2-enum34...
removing python2-click...
removing python2-chardet...
removing python2-setuptools...
removing python2-packaging...
removing python2-six...
removing python2-pyparsing...
removing python2-cffi...
removing python2-pycparser...
removing python2-ply...
removing python2-asn1crypto...
removing python2-appdirs...
removing python2...
removing pyinstaller...
removing python-pycryptodome...
removing python-pefile...
removing python-future...
removing python-macholib...
removing python-altgraph...
removing python...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...